{
    "values": [
        "#overly_realistic:consumables/all_physical_foods_no_technical",
        "wheat_seeds",
        "pumpkin_seeds",
        "melon_seeds",
        "torchflower_seeds",
        "beetroot_seeds",
        "bone_meal",
        "shield",
        "iron_helmet",
        "iron_chestplate",
        "iron_leggings",
        "iron_boots",
        "chainmail_helmet",
        "chainmail_chestplate",
        "chainmail_leggings",
        "chainmail_boots",
        "leather_helmet",
        "leather_chestplate",
        "leather_leggings",
        "leather_boots",
        "copper_helmet",
        "copper_chestplate",
        "copper_leggings",
        "copper_boots",
        "#pickaxes",
        "water_bucket",
        "lava_bucket",
        "cod_bucket",
        "salmon_bucket",
        "tropical_fish",
        "pufferfish_bucket",
        "axolotl_bucket",
        "tadpole_bucket",
        "bow",
        "crossbow",
        "stonecutter",
        "#shovels",
        "#hoes",
        "mace",
        "#swords",
        "#axes",
        "stick",
        "bone",
        "#spears",
        "shears",
        "brown_mushroom",
        "red_mushroom",
        "egg",
        "blue_egg",
        "brown_egg",
        "turtle_egg",
        "bucket",
        "powder_snow_bucket",
        "milk_bucket",
        "rabbit_hide",
        "minecraft:music_disc_13",
        "minecraft:music_disc_cat",
        "minecraft:music_disc_blocks",
        "minecraft:music_disc_chirp",
        "minecraft:music_disc_far",
        "minecraft:music_disc_mall",
        "minecraft:music_disc_mellohi",
        "minecraft:music_disc_stal",
        "minecraft:music_disc_strad",
        "minecraft:music_disc_ward",
        "minecraft:music_disc_11",
        "minecraft:music_disc_wait",
        "music_disc_11",
        "music_disc_creator",
        "music_disc_creator_music_box",
        "music_disc_otherside",
        "music_disc_relic",
        "music_disc_5",
        "music_disc_pigstep",
        "music_disc_tears",
        "music_disc_lava_chicken",
        "honey_bottle",
        "campfire",
        "iron_ingot",
        "gold_ingot",
        "copper_ingot",
        "iron_nugget",
        "gold_nugget",
        "copper_nugget",
        "diamond",
        "emerald",
        "painting",
        "raw_gold",
        "raw_copper",
        "raw_iron",
        "calcite",
        "dripstone_block",
        "oak_sapling",
        "spruce_sapling",
        "birch_sapling",
        "jungle_sapling",
        "acacia_sapling",
        "dark_oak_sapling",
        "pale_oak_sapling",
        "cherry_sapling",
        "leather_horse_armor",
        "copper_horse_armor",
        "iron_horse_armor"
    ]
}